2024-06-18 03:41 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005053Elfmania[All Projects] Generalpublic2021-03-12 00:47
Reporterapex 
Assigned ToCFOUProject InfoElfmania (Terramarque/Renegade)
http://www.whdload.de/games/Elfmania.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005053: Full of broken graphics, latest in the second level. Tried NoCache, ExpChip,
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.4

Full of broken graphics, latest in the second level.
Tried NoCache, ExpChip, FullChip and several other functions, but no chance.
Game itself is running with NoCache on 060.
Menu is working fine, but in the game the graphics are very often on different positions
corrupted. With every level it is getting more bad.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed60
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009693

CFOU (developer)

can you try with previous slaves v1.3 & V1.2 to compare?

note ~0009695

CFOU (developer)

can you try both attached beta slave to compare please?

Thanks in advance

note ~0009698

CFOU (developer)

forget V1.4a seems to have similar problem with some configs (but i can not reproduct GFX bug...)

Can you test slaves V1.4b 2 version with & without chip as extra memory?

note ~0009704

CFOU (developer)

fixed with 2.0
+Notes

-Issue History
Date Modified Username Field Change
2021-03-08 20:10 administrator New Issue
2021-03-08 20:10 administrator Status new => assigned
2021-03-08 20:10 administrator Assigned To => CFOU
2021-03-09 01:45 CFOU Note Added: 0009693
2021-03-09 19:12 CFOU File Added: Elfmania14a-test.lha
2021-03-09 19:12 CFOU Note Added: 0009695
2021-03-10 13:31 CFOU File Added: Elfmania14b-test.lha
2021-03-10 13:31 CFOU Note Added: 0009698
2021-03-10 13:31 CFOU File Deleted: Elfmania14a-test.lha
2021-03-12 00:47 CFOU Status assigned => closed
2021-03-12 00:47 CFOU Resolution open => fixed
2021-03-12 00:47 CFOU Note Added: 0009704
+Issue History